Subject: Re: Job | Customer Support Exective
From: Farhaz Baig <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 13:30:56 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

41 Applicants

View All

Farhaz Baig
My name is Farhaz Baig. I am basically from Agra (U.P). I have done my MBA (Finance) from Bangalore University.. I am looking for a jobs in Finance and Accounts Domain.

Shortlist

Reject

Current Designation Senior Executive
Current Company Genpact
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
MBA/PGDM
Bangalore University
B.B.A/ B.M.S
GLA Institute of technology and management, Mathura
Key Skills
ACCOUNTING AND FINANCE, Customer Service, Digital Marketing, Gst, Tally ERP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem